@charset "shift_jis";
/* CSS Document */

/*トップページ*/

	body{
		margin:0px;
		padding:0px;
		font-size:small;
		color:333333;
		background:#FFFFFF;
		}
	.body{
		  margin:0;
		  padding:0;
		  }	

	#logo td{
			 height:70px;
			 text-align:right;
			}
			
	#menu1 td{height:30px}
	
	#menu2 td{
			  height:25px;
			  text-align:right;
			  background:url(../CDimages/Home_label02.gif) no-repeat;
			 }
	.menu3{
		   font-size:x-small;
		   font-family:ＭＳ Ｐゴシック, Osaka;
		   color:#666666;
		  }
	.menu3 td{
			  height:25px;
			  text-align:center;
			 }
	.menu3 a{
			 color:#666666;
			 text-decoration:none;
			}
	.menu3 a:hover{color:#0099FF}
	
	.header{
			color:#666666;
	        font-size:x-small;
			font-family:ＭＳ Ｐゴシック, Osaka;
			text-decoration:none;
			}
	.header a{
			  color:#666666;
			  text-decoration:none;
			  }
	.header a:hover{
				    color:#0099FF;
					}
	#top{background:url(../CDimages/Home_label01.gif) no-repeat}
	
	#top h2{
			color:#666666;
	        font-size:14px;
			font-weight:200;
			font-family:ＭＳ Ｐゴシック, Osaka;
			white-space:pre;
			margin-top:25px;
			margin-right:150px;
			margin-bottom:0px;
			line-height:1.5em;
			}
			 
	#qrcode a:hover{color:#FF6633}
		
	#news{
		  height:100px;
		  vertical-align:text-top;
		 }
	
	#news p{
	   	   margin:10 5 5 30;
		   color:#0099FF;
		   font-size:small;
		   }
		   
	#top_flash{height:190px}
		
	#left_qaa{
			  float:left;
			  width:260px;
			 }
	#right_qrcode{
				  float:right;
				  width:256px;
				  height:91px;
				  background:url(../CDimages/Home_label10.gif) no-repeat;
				 }

	#right_qrcode a{
					margin-left:25px;
					position:relative;
					top:64px;
				    vertical-align:bottom;
					color:#666666;
					font-size:12px;
			  		font-family:ＭＳ Ｐゴシック, Osaka;
					}
					
	#right_qrcode a:hover{color:#0099FF}
/*サービス案内*/		
	.service{
			color:#666666;
	        font-size:x-small;
			font-family:ＭＳ Ｐゴシック, Osaka;
			line-height:1.8em;
			}
	.coupon{
			color:#666666;
	        font-size:x-small;
			font-family:ＭＳ Ｐゴシック, Osaka;
			line-height:1.8em;
			margin-left:20px;
			}
	.coupon a{
			  color:0066CC;
	          font-size:x-small;
			  font-family:ＭＳ Ｐゴシック, Osaka;
			  line-height:1.8em;
			  text-decoration:none;
			 }
	.coupon a:hover {
					color:#0099FF;
					text-decoration:underline;
					}
	.seal{
		  margin-left:10px;
		  }
	#seal_img{
			  margin-top:30px;
			  margin-left:10px;	
			  margin-bottom:10px	  
			  }
						
/*サイトマップ*/
	.sitemap1{
			color:#333333;
	        font-size:medium;
			font-family:ＭＳ Ｐゴシック, Osaka;
			line-height:2em;
			margin-left:20px;
			}
	.sitemap1 img{
				  position:relative;
				  top:3px;
				  }
	.sitemap1 a{
				font-size:large;
				color:#333333;
				text-decoration:none;
				}
	.sitemap1 a:hover{
					  color:#0099FF;
					  }
	.sitemap2{
			  margin:5 0 5 90;
			 }
	.sitemap2 a{
				color:#666666;
	        	font-size:small;
				font-family:ＭＳ Ｐゴシック, Osaka;
				line-height:1.8em;
				text-decoration:none;
			   }
	.sitemap2 a:hover{
					  color:#0099FF;
					 }
				
/*集配申し込み*/
	.delivery1{
			color:#666666;
	        font-size:x-small;
			font-family:ＭＳ Ｐゴシック, Osaka;
			line-height:1.8em;
			text-decoration:none;
			margin:15 0 15 30;
			}
	.delivery2{
			color:#666666;
	        font-size:medium;
			font-family:ＭＳ Ｐゴシック, Osaka;
			line-height:1.8em;
			text-decoration:none;
			}
	.delivery3{
			color:#333333;
	        font-size:x-small;
			font-family:ＭＳ Ｐゴシック, Osaka;
			line-height:1.5em;
			text-decoration:none;
			margin-left:30px;
			}
	.label{margin-left:20px}
	.postchange{ 
			    margin-top:10px;
			    margin-bottom:10px;
	            margin-left:150px;
	           }
	#Name1{margin-left:15px}
	#Tel1_1{margin-left:35px}
	#Mail1{margin-left:5px}
	#Day1{margin-left:30px}
	#Name2{margin-left:15px}
	#Post_Num{margin-left:35px}
	#address1{margin-left:62px}
	#address2{margin-left:2px}
	#Address_error1{margin-left:30px}
	#Tel2_1{margin-left:35px}
	#Mail2{margin-left:5px}
	#Day2{margin-left:30px}
	#Post_error{margin-bottom:10px}
	a:link{color:#666666;}
	
/*Q&A*/
	.qaa_q{
		   color:#0066CC;
		   font-size:x-small;
		   font-family:ＭＳ Ｐゴシック, Osaka;
		   line-height:1.8em;
		   padding-right:10px;
		   text-align:right;
		   }
	.qaa_question{
			  	  color:#0066CC;
			   	  font-size:x-small;
			   	  font-family:ＭＳ Ｐゴシック, Osaka;
			　 	  line-height:1.8em;
			      padding-right:25px;
		   	      }
	.qaa_question a{
			  	    color:#0066CC;
					text-decoration:none;
		   	        }
	.qaa_question a:hover{
			  	    	  color:#0099FF;
						  text-decoration:underline;
		   	        	  }
	.qaa_answer{
	 	  		color:#222222;
		  		font-size:x-small;
		  		font-family:ＭＳ Ｐゴシック, Osaka;
	      		line-height:1.8em;
		  		padding-right:25px;
		  		}		  
	.qaa_title{
		  padding-left:20px;
		  padding-top:3px;
		  }
	.qaa_title ul{
			 margin:5px 0px;
			 }
	.qaa_title li{
			 font-size:x-small;
			 font-family:ＭＳ Ｐゴシック, Osaka;
			 display:block;
			 line-height:1.8em;
			 text-decoration:none;
			 float:left;
			 }
	.qaa_title li img{
				 margin-right:250px;
				 position:relative;
				 top:-5px;
				 }
	.qaa_title a{
		         color:#0066CC;
				 font-family:ＭＳ Ｐゴシック, Osaka;			
			     text-decoration:none;
		         }
	.qaa_title a:hover{
				      color:#0099FF;
			     	  text-decoration:underline;
				      }
	.qaa_footer{
		  margin-bottom:5px;
		  padding-right:20px;
		  text-align:right;
		 }
	.qaa_footer a{
			color:#0066CC;
	        font-size:small;
			font-family:ＭＳ Ｐゴシック, Osaka;
			line-height:1.8em;
			text-decoration:none;
		   }
	.qaa_footer a:hover{
				  color:#0099FF;
				  text-decoration:underline;
				 }
	.qaa_img{
			 margin:10 0 10 20;
			 border:none;
			 }
	
		  
/*会社案内*/
	.company{
		 	 color:#666666;
	         font-size:small;
			 font-family:ＭＳ Ｐゴシック, Osaka;
			 line-height:1.8em;
			 padding:5px;
			}
			
			
/*プライベートポリシー*/		  
	.privacypolicy1{
					color:#666666;
	         		font-size:x-small;
			 		font-family:ＭＳ Ｐゴシック, Osaka;
			 		line-height:1.8em;
					margin-left:30px;
					margin-right:25px;
				   }
	.privacypolicy2{
					color:#666666;
	         		font-size:small;
			 		font-family:ＭＳ Ｐゴシック, Osaka;
			 		line-height:1.8em;
					margin-left:10px;
				   }
	.privacypolicy2 img{
						position:relative;
						top:-5px;
					   }
	.privacypolicy3{
					color:#666666;
	         		font-size:x-small;
			 		font-family:ＭＳ Ｐゴシック, Osaka;
			 		line-height:1.8em;
					margin-right:16px;
				   }
		
/*採用情報*/
	.recruit div{
		 	 color:#444444;
	         font-size:small;
			 font-family:ＭＳ Ｐゴシック, Osaka;
			 line-height:1.8em;
			 margin-left:60px;
			    }
			
/*工場案内*/
	.factory{
		 	 color:#444444;
	         font-size:x-small;
			 font-family:ＭＳ Ｐゴシック, Osaka;
			 line-height:1.5em;
			}
			
/*集配申し込みジャンプページ*/
	.checked_jump1{
				   color:#666666;
	      		   font-size:medium;
				   font-family:ＭＳ Ｐゴシック, Osaka;
				   text-decoration:none;
				   text-align:center;
				   margin-left:100px;
			      }
	.checked_jump2{
				   color:#666666;
      		       font-size:small;
				   font-family:ＭＳ Ｐゴシック, Osaka;
	   			   text-decoration:none;
				   margin: 10px 0px 10px 140px;
				  }
	.checked_jump3{
				   color:#666666;
	      		   font-size:small;
				   font-family:ＭＳ Ｐゴシック, Osaka;
				   text-decoration:none;
				   margin-left:140px;
				   margin-top:30px;
				   }
	.checked_jump3 a{
					 color:#FF6600;
					}
	.checked_jump3 a:link{
					 color:#FF6600;
					}
	.checked_jump3 a:visited{
					 color:#FF6600;
					}
	.checked_jump3 a:active{
					 color:#FF0000;
					}
	.tell{
		color:#FF0000;
		font-size:large;
		font-family:ＭＳ Ｐゴシック, Osaka;
		text-decoration:none;
		text-align:center;
		margin-left:100px;
		font-weight:bold;
		}
		
/*お問い合わせ*/
	#contact_contents{
				 color:#666666;
			     font-size:small;
			     font-family:ＭＳ Ｐゴシック, Osaka;
				 margin-left:20px;
				 margin-bottom:30px;
				 }
	#contact_top{
			color:#666666;
	        font-size:x-small;
			font-family:ＭＳ Ｐゴシック, Osaka;
			line-height:1.5em;
			text-decoration:none;
			margin:0 30 0 30;
			}
	.contact1{margin-left:100px;}
	.contact2{margin-left:112px;}
	.con_mail{
		      color:#666666;
		      margin-left:20px;
		      font-size:small;
		      position:relative;
		      top:-3px;
		      }
	.contact_checked{
					color:#666666;
					font-size:small;
					font-family:ＭＳ Ｐゴシック, Osaka;
					line-height:1.8em;
					text-decoration:none;
					}
/*QRコード*/
	.qrcode1{
			color:#666666;
	        font-size:x-small;
			font-family:ＭＳ Ｐゴシック, Osaka;
			line-height:1.8em;
			margin-left:30px;
			margin-right:25px;
		   }
	.qrcode2{
			color:#003399;
			font-weight:bold;
	        font-size:medium;
			font-family:ＭＳ Ｐゴシック, Osaka;
			line-height:1.8em;
			margin-left:20px;
			margin-right:20px;
		   }
	.qrcode3{
			color:#0066CC;
			font-weight:bold;
	        font-size:small;
			font-family:ＭＳ Ｐゴシック, Osaka;
			line-height:1.5em;
			margin-left:20px;
			margin-right:40px;
		   }
	#qr_img2{
			 margin:-20 30 0 20;
			}
			

/*------メインページコンテンツ(正月用)-----*/
	#syogatutable{
		text-align:center;
		margin-top:30px;
		}
	#syogatutable h2{
		color:#0033FF;
		font-weight:700;
		margin:20px 0 10px 0;
		}
	#syogatutable table{
		text-align:center;
		color:#666666;
	    font-size:medium;
		font-family:ＭＳ Ｐゴシック, Osaka;
		line-height:1.8em;
		padding:5px;
		}
	#syogatu_label{
			font-size:small;
			color:#FF0000;
			margin-left:20px;
			}
	.syogatulabel{
			font-size:x-small;
			color:#666666;
			line-height:1.8em;
			margin-bottom:10px;
			}
	#syogatutable table th{
			background-color:#0066FF;
			color:#FFFFFF;
			}
/*------メインページコンテンツ(正月用)-----*/

	.footer{
		font-size:x-small;
		padding-top:10px;
		color:#666666;
		text-align:center;
		}


	